
Asian Stanley. International Limited - Problem-Bug #73

Parent project # 550 (Closed): [PJ230038]Handy terminal Process control system Screen program change/additional

Found 500 return error

18 Oct 2023 19:54 - Ryo Nozaki

Status: Closed Start date: 19 Oct 2023

Priority: Normal Due date: 20 Oct 2023

Assignee: Yutthapong Sricha % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 6.00 hours

Finish date: 02 Nov 2023 DB skills:  

Programming skills:  OS skills:  

Description

Can't reproduce the problem

Increase the memory allocate for PHP to 1GB

History

#1 - 19 Oct 2023 08:07 - Yutthapong Sricha

- Status changed from New to In Progress

- Start date changed from 18 Oct 2023 to 19 Oct 2023

- % Done changed from 0 to 10

Today I will Monitor by remote Anydesk

#2 - 21 Oct 2023 12:41 - Yutthapong Sricha

- % Done changed from 10 to 90

Fixed error

1. set time interval load data every 30 second.

2. add script auto refresh page if have error code 500.

3. set date time on rasberry pi current date time.

today 21-Oct-2024 I will monitor by remote anydesk

#3 - 24 Oct 2023 08:00 - Yutthapong Sricha

To day will montitor web on TV screen by Anydesk.

#4 - 03 Nov 2023 17:30 - Yutthapong Sricha

- Finish date set to 02 Nov 2023

Set configuration PHP memory limit 1GB to 2GB

and waitting Monitor

#5 - 01 May 2024 16:36 - Ryo Nozaki

- Status changed from In Progress to Closed

- % Done changed from 90 to 100

#6 - 04 May 2024 16:23 - Ryo Nozaki

- Project changed from 23 to Asian Stanley. International Limited

- Parent task set to #550
